There are currently no open bugs.

"lua-svn" versions published in Ubuntu

Yakkety (0.4.0-9): universe/interpreters
Xenial (0.4.0-9): universe/interpreters
Wily (0.4.0-9): universe/interpreters
Vivid (0.4.0-9): universe/interpreters
Trusty (0.4.0-9): universe/interpreters
Precise (0.4.0-4): universe/interpreters